function borra() {
	if (enLlamada) return false;
	$("#pantalla").val(($("#pantalla").val()).substring(0, ($("#pantalla").val()).length - 1));
	return false;
}

function addZero(i) {
	if (i < 10) {
		i = "0" + i;
	}
	return i;
}

function cambiaHora() {
	var d = new Date();
	var x = document.getElementById("demo");
	var h = addZero(d.getHours());
	var m = addZero(d.getMinutes());
	var s = addZero(d.getSeconds());
	$("#reloj").html(h + ":" + m + ":" + s);
}
setInterval(function () {
	cambiaHora();
}, 100);
$(function () {
	$("#tiempoLlamada").hide();
});
